Sophie

Sophie

distrib > Mageia > 7 > i586 > media > tainted-updates > by-pkgid > da881ad9d73fe5bb913a53bd70bfdc46 > deps

vlc-plugin-aa-3.0.8-1.mga7.tainted.i586.rpm

Dependencies

Provides

Requires

Obsoletes